.workspace-header {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.workspace-header::after {
  content: "";
  width: 123.75rem;
  height: 49.8383rem;
  transform: rotate(-0.001deg);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 31.9375rem;
  background: url("/assets/img/grid-dark.svg");
  background-size: 100% 100%;
  pointer-events: none;
}
.workspace-header-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 3rem;
}
@media (max-width: 991px) {
  .workspace-header-head {
    width: 90%;
    margin: 0 auto;
    gap: 0.625rem;
  }
}
.workspace-header-head h1 {
  margin: 0;
  font-size: 2.5rem;
  line-height: 2.5rem;
  font-weight: 600;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
}
@media (max-width: 991px) {
  .workspace-header-head h1 {
    font-size: 1.8rem;
    line-height: 2rem;
    text-align: center;
  }
}
.workspace-header-head p {
  font-size: 1.25rem;
  line-height: 2.5rem;
  font-weight: 400;
  color: #708797;
  font-family: "Archivo", sans-serif;
}
@media (max-width: 991px) {
  .workspace-header-head p {
    text-align: center;
    font-size: 1rem;
    line-height: 1.1rem;
  }
}
.workspace-header-head .craw {
  margin-top: 1.1875rem;
  height: 3.125rem;
  border-radius: 1.875rem;
  border: 0.0625rem solid #c5ccd0;
  backdrop-filter: blur(0.75rem);
  display: flex;
  align-items: center;
  padding: 0.375rem 0.5rem 0.375rem 2.25rem;
  gap: 0.9375rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 600;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  text-decoration: unset;
}
.workspace-header-head .craw .icon {
  width: 2.375rem;
  height: 2.375rem;
}
.workspace-header-featured {
  width: 74.375rem;
  height: 50.875rem;
  margin: 1.1875rem auto 0 auto;
  position: relative;
}
@media (max-width: 991px) {
  .workspace-header-featured {
    width: 90%;
    height: 33rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured {
    height: 17rem;
  }
}
.workspace-header-featured .tablet {
  width: 64.375rem;
  height: 46.375rem;
  position: absolute;
  left: 0;
  bottom: 2.5625rem;
  z-index: 0;
}
@media (max-width: 991px) {
  .workspace-header-featured .tablet {
    width: 40rem;
    height: 28.84rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .tablet {
    width: 19rem;
    height: 13.71rem;
    left: 40%;
    transform: translateX(-50%);
    top: 40px;
  }
}
.workspace-header-featured .phone {
  position: absolute;
  right: 0;
  bottom: -1.2rem;
  width: 19.4375rem;
  height: 39.375rem;
  z-index: 1;
}
@media (max-width: 991px) {
  .workspace-header-featured .phone {
    width: 12rem;
    height: 24.58rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .phone {
    width: 5rem;
    height: 10.24rem;
  }
}
.workspace-header-featured .badge {
  width: 20rem;
  height: 5rem;
  border-radius: 3.0938rem;
  background: #fff;
  box-shadow: 0 0.625rem 1.25rem 0 rgba(0, 0, 0, 0.15);
  position: absolute;
  z-index: 2;
  display: flex;
  align-items: center;
  gap: 1.25rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 500;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  text-align: left;
  padding: 0.625rem;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge {
    width: 14rem;
    height: 3.5rem;
    font-size: 0.75rem;
    line-height: 1rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge {
    width: 9rem;
    height: 2rem;
    font-size: 0.5rem;
    line-height: 0.75rem;
    gap: 0.5rem;
    padding: 5px;
  }
}
.workspace-header-featured .badge .icon {
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 50%;
  box-shadow: 0 0 1.25rem 0 rgba(0, 0, 0, 0.15);
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge .icon {
    width: 2.5rem;
    height: 2.5rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge .icon {
    width: 1.5rem;
    height: 1.5rem;
  }
}
.workspace-header-featured .badge .icon img {
  height: 1.875rem;
  width: 1.875rem;
  object-fit: contain;
  object-position: center;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge .icon img {
    height: 1.25rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge .icon img {
    height: 0.75rem;
  }
}
.workspace-header-featured .badge.bg-white,
.workspace-header-featured .badge .bg-white {
  background-color: #ffffff;
  color: #3b4c58;
}
.workspace-header-featured .badge.bg-orange,
.workspace-header-featured .badge .bg-orange {
  background-color: #ffa600;
  color: #ffffff;
}
.workspace-header-featured .badge.bg-blue,
.workspace-header-featured .badge .bg-blue {
  background-color: #48aaf0;
  color: #ffffff;
}
.workspace-header-featured .badge:nth-child(1) {
  left: -7.4375rem;
  top: 11.5625rem;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge:nth-child(1) {
    left: -2.4375rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge:nth-child(1) {
    top: 1rem;
    left: 0.5rem;
  }
}
.workspace-header-featured .badge:nth-child(2) {
  left: -11.8125rem;
  top: 26.375rem;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge:nth-child(2) {
    left: 1.8125rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge:nth-child(2) {
    top: 8rem;
    left: -1rem;
  }
}
.workspace-header-featured .badge:nth-child(3) {
  left: 4.5rem;
  bottom: 0.3125rem;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge:nth-child(3) {
    left: 8.5rem;
    bottom: -1.3125rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge:nth-child(3) {
    left: 2.5rem;
    bottom: -0.3125rem;
  }
}
.workspace-header-featured .badge:nth-child(4) {
  top: 8.625rem;
  right: -4rem;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge:nth-child(4) {
    right: -1rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge:nth-child(4) {
    top: 3rem;
  }
}
.workspace-header-featured .badge:nth-child(5) {
  top: 19.5625rem;
  right: -16rem;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge:nth-child(5) {
    right: -2rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge:nth-child(5) {
    top: 10rem;
    right: -0.5rem;
  }
}
.workspace-header-featured .badge:nth-child(6) {
  top: 32.4375rem;
  right: -9.9375rem;
}
@media (max-width: 991px) {
  .workspace-header-featured .badge:nth-child(6) {
    right: -0.9375rem;
  }
}
@media (max-width: 768px) {
  .workspace-header-featured .badge:nth-child(6) {
    top: 15rem;
  }
}
.workspace-header-list {
  max-width: 73.8125rem;
  margin: -5rem auto 0 auto;
}
@media (max-width: 991px) {
  .workspace-header-list {
    margin-top: unset;
  }
}
.workspace-header-list ul {
  display: flex;
  flex-wrap: wrap;
  margin: 3.375rem 0 0 0;
  padding: 0 0 0 3.125rem;
  list-style: none;
  align-items: center;
  gap: 0.4rem;
  row-gap: 0.9375rem;
  font-size: 1rem;
  line-height: 0.9375rem;
  font-weight: 700;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  width: 100%;
  max-width: 55.9375rem;
}
.workspace-header-list ul li {
  display: flex;
  align-items: center;
  gap: 0.8125rem;
}
.workspace-header-list ul li:nth-child(1), .workspace-header-list ul li:nth-child(4) {
  width: 14.4375rem;
}
.workspace-header-list ul li:nth-child(2), .workspace-header-list ul li:nth-child(5) {
  width: 14.8125rem;
}
.workspace-header-badge {
  display: flex;
  max-width: 88.125rem;
  width: 100%;
  margin: 5.6875rem auto 0 auto;
  gap: 1.875rem;
}
@media (max-width: 991px) {
  .workspace-header-badge {
    width: 90%;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.workspace-header-badge .badge {
  width: 13.125rem;
  height: 10.3125rem;
  border-radius: 1.125rem;
  box-shadow: 0 0.625rem 1.25rem 0 rgba(0, 0, 0, 0.15);
  z-index: 3;
  padding: 6.5625rem 0rem 0.625rem 0rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 1.4169rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 500;
  font-family: "Nunito", sans-serif;
  white-space: pre-wrap;
  position: relative;
}
@media (max-width: 991px) {
  .workspace-header-badge .badge {
    width: calc(50% - 0.9375rem);
    font-size: 0.9rem;
    line-height: 1rem;
  }
}
.workspace-header-badge .badge .icon {
  width: 3.75rem;
  height: 3.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 1.25rem 0 rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.workspace-header-badge .badge .icon img {
  width: 100%;
  max-width: 2rem;
  height: 1.875rem;
  object-fit: contain;
  object-position: center;
}
.workspace-header-badge .badge.bg-white,
.workspace-header-badge .badge .bg-white {
  background-color: #ffffff;
  color: #3b4c58;
}
.workspace-header-badge .badge.bg-orange,
.workspace-header-badge .badge .bg-orange {
  background-color: #ffa600;
  color: #ffffff;
}
.workspace-header-badge .badge.bg-blue,
.workspace-header-badge .badge .bg-blue {
  background-color: #48aaf0;
  color: #ffffff;
}
